@charset "utf-8";

/************************************************
 ブロック用
************************************************ */
/*** 目次 ***

▼ブロック共通
リスト
タイトル
ヘッダー上、フッター下のブロックエリア

▼各機能ブロックの指定
-新着情報
-現在のカゴの中
-カテゴリ
-ガイドリンク
-ログイン（サイド用）
-検索
-カレンダー
-おすすめ商品
    *メインカラム用 1カラム時 [one_maincolumn]
    *メインカラム用 2カラム時 [two_maincolumn_left]
                              [two_maincolumn_right]
    *メインカラム用 3カラム時 [three_maincolumn]
    *サイドカラム用           [side_column]
    *商品詳細のオススメ商品   [whobought_area]
 */


/* ==============================================
ブロック共通
/* ============================================= */
#container .block_body {
    background-color: #fff;
}
.side_column {
    overflow-x: hidden; /* IE6 表示乱れ防止 */
}
.side_column .block_outer{
    margin: 10px 0;
}

.side_column .block_body,
.main_column .block_body {
    border: solid 1px #ccc;
}
.side_column .block_body .box {
    border: solid 1px #ccc;
    width: 145px;
}
.main_column .block_outer {
    margin-bottom: 20px;
}


/* リスト
----------------------------------------------- */
/* ログイン 検索条件 */
#container .block_outer .block_body dl.formlist {
    margin-bottom: 8px;
}
#container .block_outer .block_body dl.formlist dd {
    margin-bottom: 5px;
}
#container .block_outer .block_body dl.formlist dt {
    margin-bottom: 3px;
    padding-left: 15px;
    background: url("../img/icon/ico_arrow_03.gif") no-repeat left;
    font-size: 90%;
}
#container .block_outer .block_body dl.formlist span {
    vertical-align: top;
}


/* タイトル
----------------------------------------------- */
/* タイトルの背景 白 */
#category_area h2 {
    border-top: solid 1px #f90;
    background: url('../img/background/bg_tit_bloc_01.jpg') repeat-x left bottom;
    padding: 5px 0 8px 10px;
    font-size: 14px;
}

/* タイトルの背景 オレンジ */
#news_area h2 {
    padding: 5px 0 8px 10px;
    border-style: solid;
    border-color: #ccc #ccc #ccc;
    border-width: 1px 1px 0;
}

/* ==============================================
▼ヘッダー上、フッター下のブロックエリア
=============================================== */
div#topcolumn {
    margin: 0px;
    clear: both;
}
div#bottomcolumn {
    margin: 0px;
    clear: both;
}

/* ***********************************************
▼各機能ブロックの指定
/*********************************************** */

/* ===============================================
▼新着情報
=============================================== */
#news_area .block_body {
    border-top:none;
    padding: 0 10px 10px 10px;
}
#news_area .rss{
    padding-left: 5px;
}
#news_area .news_contents {
    padding-right: 10px;
}
#news_area dl.newslist dt .news_date{
    padding-left: 8px;
    font-weight: normal;
}
#news_area dl.newslist {
}
#news_area dl.newslist dt {
    float: left;
    margin-bottom: 5px;
    color: #444444;
    font-weight: bold;
}
#news_area dl.newslist dt a,
#news_area dl.newslist dt a:link,
#news_area dl.newslist dt a:visited {
    color: #444444;
    text-decoration: underline;

}
#news_area dl.newslist dt a:hover {
    text-decoration: none;
}
#news_area dl.newslist dd {
    clear: both;
    padding-left: 67px;
}
#news_area dl.end {
    padding: 10px 0;
}

/* ===============================================
▼現在のカゴの中
=============================================== */
#cart_area .block_body {
}

#cart_area .information {
    font-weight: bold;
    padding: 10px;
}
#cart_area .information dt{
    background-color: inherit;
    color: #808080;
    float: left;
}
#cart_area .information dd{
    padding: 1px 0 1px 5px;
    text-align: right;
}
#cart_area .postage {
    margin-top: 10px;
    padding-top: 10px;
    background: url("../img/background/line_dot_01.gif") repeat-x top;
}
#cart_area .postage .point_announce {
    padding: 2px 0 2px 20px;
    background: url("../img/icon/ico_price.gif") no-repeat left top;
}
#cart_area .btn {
    padding: 0 0 10px 0;
    text-align: center;
}


/* ===============================================
▼カテゴリ
=============================================== */
#category_area .block_body {
    background-color: #fffaf0;
}

#category_area li {
    padding-left: 5px;
}
#category_area li.level1 {
    border-bottom: solid 1px #ccc;
}
#category_area li.level1 p {
    padding-left: 20px;
    margin: 7px 3px;
}
#category_area li.level1 p {
    background: url("../img/icon/ico_arrow_01.gif") 2px 3px no-repeat;
}
#category_area li.level1 li p {
    background: url("../img/icon/ico_level.gif") 7px 7px no-repeat;
}
#category_area li a {
    display: block;
    padding: 0;
}
a.onlink:link {
    color: #f00;
    text-decoration: underline;
}
a.onlink:visited {
    color: #f00;
}
a.onlink:hover {
    color: #f00;
}


/* ===============================================
▼ガイドリンク
=============================================== */
#guide_area {
    margin-top: 1em;
    border: none;
}
#guide_area li {
    margin-bottom: 5px;
    letter-spacing: -0.05em;
}
ul.button_like li {
    margin: 0;
    padding: 0 0 1px 0;
    background: url("../img/background/bg_btn_list.jpg") bottom repeat-x;
}
ul.button_like li a {
    margin: 0;
    padding: 10px 15px 10px 10px;
    border: 1px solid;
    border-bottom: none;
    border-color: #ccc;
    display: block;
    background: url("../img/icon/ico_arrow_02.gif") no-repeat right;
    text-decoration: none;
    outline: none;
}


/* ===============================================
▼ログイン（サイド用）
※ヘッダー用はbloc_alpha.css内に記述
=============================================== */
#container div#login_area .block_body {
    padding: 10px;
}

#container div#login_area .block_body p {
    margin-bottom: 5px;
}

#container div#login_area .block_body dl.formlist dt {
    padding: 0;
    background: none;
    margin-bottom: 5px;
    font-size: 100%;
}

#container div#login_area .block_body dl.formlist a,
#container div#login_area .block_body dl.formlist a:link,
#container div#login_area .block_body dl.formlist a:visited {
    background-color: inherit;
    color: #E50000;
    text-decoration: underline;
}

#container div#login_area .block_body dl.formlist a:hover{
    text-decoration: none;
}

#container div#login_area .block_body .btn {
    padding: 0 10px 0 0;
    text-align: right;
}


#container .login_area dl.formlist {
    margin-bottom: 8px;
    width: 420px;
}

#container .login_area dl.formlist dt {
    margin-bottom: 3px;
    padding-left: 15px;
    color: #333;
    background: url("../img/icon/ico_arrow_03.gif") no-repeat left;
    width: 90px;
    float: left;
    font-size: 90%;
}
#container .login_area dl.formlist dd {
    margin-bottom: 5px;
    float: right;
    width: 300px;
    vertical-align: bottom;
    text-align: left;
}
#container div#login_area .block_body .mini {
    margin-top: 5px;
    letter-spacing: -0.01em;
}


/* ===============================================
▼検索
=============================================== */
div#search_area .block_body {
    padding: 5px 0 10px 20px;
}
#container div#search_area .block_body dl.formlist dt {
    padding: 0;
    background: none;
    margin-bottom: 5px;
    font-size: 100%;
}

div#search_area .block_body .btn {
    text-align: right;
    margin-right: 15px;
}


/* ===============================================
▼カレンダー
=============================================== */
#calender_area {
    background-color: transparent;
    border: none;
}
#calender_area .block_body {
    padding: 10px 0;
    background-color: #f1f9fc;
}
#calender_area table {
    background: #fff;
    border: none;
    width: 150px;
    margin: 0 auto 5px;
    font-size: 90%;
}
#calender_area table td {
    padding: 1px 3px;
    border-top: 1px solid #ccc;
    border-right: none;
    text-align: center;
}
#calender_area th {
    padding: 1px 3px;
    background: #fff;
    border: none;
    text-align: center;
}
#calender_area table .month {
    margin-bottom: 5px;
    padding-left: 12px;
    background: url("../img/icon/ico_arrow_04.gif") no-repeat left;
    font-size: 120%;
}
#calender_area .off {
    color: #f00;
}
#calender_area .today {
    background-color: #FFF99D;
    font-weight: bold;
}
#calender_area .information {
    margin-left: 10px;
    font-size: 90%;
}


/* ===============================================
▼おすすめ商品
=============================================== */
/*
   tplファイルのマークアップが同じ項目
   メインカラム用 2カラム時 [two_maincolumn_left]
                            [two_maincolumn_right]
   メインカラム用 3カラム時 [three_maincolumn]
   サイドカラム用           [side_column]
   商品詳細のオススメ商品   [whobought_area]
=============================================== */
#recommend_area h2{
    padding: 5px 0 8px 10px;
}
#recommend_area .block_body{
    border: none;
}
#recommend_area .block_body .product_item{
    border: solid 1px #ccc;
    margin-bottom: 10px;
    padding: 10px;
    font-size: 14px;
}
#recommend_area .block_body .productContents a,
#recommend_area .block_body .productContents a:link,
#recommend_area .block_body .productContents a:visited {
    background-color: inherit;
    color: #444444;
    text-decoration: none;
}
#recommend_area .block_body .productContents a:hover {
    color: #755126;
    text-decoration: none;
}
#recommend_area .block_body .productContents .sale_price {
    color: #CC0000;
    font-weight: bold;
    margin-bottom: 2px;
}
#recommend_area .block_body p{
    margin-bottom: 0;
}
#recommend_area .block_body .productImage{
    margin: 0 auto;
    text-align: center;
}
#recommend_area .block_body .productImage a{
    margin-bottom: 0;
    padding-bottom: 0;
}
#recommend_area .block_body h3{
    font-weight: bold;
    margin-bottom: 5px;
}
/* 画像
----------------------------------------------- */
/* メインカラム用 */
.main_column #recommend_area .block_body .productImage {
    float: right;
    width: 33%;
}
/* サイドカラム用 */
.side_column #recommend_area .block_body .productImage {
    float: none;
    text-align: center;
    width: auto;
}


/* 左右の振り分け
----------------------------------------------- */
.main_column #recommend_area .block_body .product_item {
}

/* 商品説明テキスト
----------------------------------------------- */
/* メインカラム用 1カラム時*/
#one_maincolumn #recommend_area .block_body .productContents {
    float: right;
    width: 74%;
}

/* メインカラム用 2カラム時*/
#two_maincolumn_right #recommend_area .block_body .productContents,
#two_maincolumn_left  #recommend_area .block_body .productContents {
    float: right;
    width: 74%;
}

/* メインカラム用 3カラム時*/
#three_maincolumn #recommend_area .block_body .productContents {
    float: left;
    width: 67%;
}

/* サイドカラム用 */
.side_column #recommend_area .block_body .productContents {
    clear: both;
}

/* 共通
----------------------------------------------- */
#whobought_area .product_item {
    margin-bottom: 10px;
    padding: 10px 0 10px;
    border: none;
    background: url("../img/background/line_dot_01.gif") repeat-x bottom;
}

#whobought_area .product_item p {
    margin: 0 0 5px 0;
}

#whobought_area .product_item img {
    margin: 0 5px 0 0;
}

#whobought_area .product_item h3 {
    font-size: 100%;
    font-weight: normal;
}

/* サイドカラム用 */
.side_column #recommend_area .product_item {
    margin-bottom: 10px;
}


/* 画像
----------------------------------------------- */
/* メインカラム用 */
#whobought_area .product_item .productImage {
    margin-bottom: 10px;
    float: left;
    width: 90px;
}

/* 左右の振り分け
----------------------------------------------- */
#whobought_area .product_item {
    float: left;
    width: 47.5%;
    padding-left: 1%;
    padding-right: 1%;
}

/* 商品説明テキスト
----------------------------------------------- */
/* メインカラム用 2カラム時*/
#two_maincolumn_right #whobought_area .productContents,
#two_maincolumn_left #whobought_area .productContents {
    float: right;
    width: 74%;
}

/* メインカラム用 3カラム時*/
#three_maincolumn #whobought_area .productContents {
    float: right;
    width: 67%;
}
/* ===============================================
▼QRコード
=============================================== */
#pr_area .block_body {
    padding: 6px 10px 10px 10px;
}
#pr_area .block_body div#qr_code {
    width: 114px;
    height: 114px;
    margin: 0 auto;
}
#pr_area .block_body p {
    text-align: center;
}
/* ===============================================
▼リンク
=============================================== */
#link_area .block_body {
    border: none;
    text-align: center;
}
#link_area .block_body p {
    margin-bottom: 1em;
}
/* ===============================================
▼サイド画像バナー
=============================================== */
#side_img_banner_area .block_body {
    border: none;
    text-align: center;
}
#side_img_banner_area .block_body img {
    margin-bottom: 10px;
}
/* ===============================================
▼自然カテゴリ
=============================================== */
#category_hinmei_area .block_body {
    font-size: 120%;
    padding: 6px 10px 10px 10px;
}
#category_hinmei_area .block_body a {
    color: #333333;
    text-decoration: none;
}
#category_hinmei_area .block_body a:hover {
    text-decoration: underline;
}
#category_hinmei_area .block_body span.category_menu {
    display: block;
    background-color: #FFE566;
    font-size: 100%;
    font-weight: bold;
    margin-bottom: 4px;
    text-align: left;
}
#category_hinmei_area .block_body ul li {
    background: url("../img/icon/ico_arrow_or.gif") no-repeat scroll 0 4px transparent;
    list-style-type: none;
    margin-bottom: 8px;
    padding-left: 14px;
}
#category_hinmei_area .block_body ul li ul li{
    background: none;
    margin-bottom: 0;
    padding-left: 0;
}
/* ===============================================
▼SSL
=============================================== */
#ssl_area .block_body {
    border: none;
    text-align: center;
}
#ssl_area .block_body img{
     width: 90px;
     height: 50px;
}
/* ===============================================
▼生産者カテゴリ
=============================================== */
#side_navi_area .block_body {
    font-size: 120%;
    padding: 6px 10px 10px 10px;
}
#side_navi_area .block_body a {
    color: #333333;
    text-decoration: none;
}
#side_navi_area .block_body a:hover {
    text-decoration: underline;
}
#side_navi_area .block_body ul li {
    background: url("../img/icon/ico_arrow_gr.gif") no-repeat scroll 0 4px transparent;
    list-style-type: none;
    margin-bottom: 8px;
    padding-left: 14px;
}
/* ===============================================
▼店長コメント
=============================================== */
#master_comment_area{
    background: url("../img/title/tit_bloc_comment_bg.gif") no-repeat scroll 0 0 transparent;
    height: 150px;
    margin-top: 15px;
    padding-bottom: 20px;
    padding-left:15px;
    padding-right:15px;
    padding-top: 30px;
    text-align: center;
}
#master_comment_area .block_body {
    border: none;
    height: 135px;
    margin: 0 auto;
    overflow: auto;
    text-align: left;
}
#master_comment_area .block_body .masterCarea{
    margin-bottom: 15px;
    border: none;
}
/* ===============================================
▼ナビゲーション
=============================================== */
#navi_area .block_body{
    border: none;
}
#navi_area .block_body img{
    margin-bottom: 10px;
    text-align: center;
}
/* ===============================================
▼送料告知
=============================================== */
#deliv_fee_area .block_body{
    border: none;
}
#deliv_fee_area .block_body img{
    margin-bottom: 10px;
    text-align: center;
}
/* ===============================================
▼緊急連絡
=============================================== */
#renraku_area .block_body{
    border: none;
}
/* ===============================================
▼Twitter(検索ウィジェット)
=============================================== */
#twitter_search_area .block_body{
    border: none;
}
/* ===============================================
▼facebookプラグイン
=============================================== */
#facebook_area .block_body{
    border: none;
}
/* ===============================================
▼ボックス１
=============================================== */
#box_area .block_body{
    border: none;
}
#box_area .block_body img{
    margin-bottom: 10px;
    text-align: center;
}
/* ===============================================
▼お歳暮
=============================================== */
#oseibo_area .block_body{
    border: none;
    text-align: center;
}
/* ===============================================
▼左上フリースペース
=============================================== */
#left_top_free_area .block_body{
    border: none;
    text-align: center;
}
#left_top_free_area .block_body .free_contents{
    margin-bottom: 10px;
}

#left_top_free_area .block_body .free_contents .comment_title{
    font-weight: bold;
    margin-bottom: 10px;
    display: block;

}
#left_top_free_area .block_body .free_contents .comment{
    font-size: 90%;
}
/* ===============================================
▼市場カテゴリボタン
=============================================== */
#ichiba_area .block_body {
    font-size: 120%;
    padding: 6px 10px 10px 10px;
}
#ichiba_area .block_body a {
    display: block;
    color: #333333;
    text-decoration: none;
    font-weight: bold;
    margin-bottom: 5px;
}
#ichiba_area .block_body a:hover {
    text-decoration: underline;
}
#ichiba_area .block_body ul li {
    background: url("../img/icon/ico_arrow_or.gif") no-repeat scroll 0 4px transparent;
    padding-left: 14px;
    border-bottom: solid 1.5px #333333;
    margin-bottom: 8px;
}
/* ===============================================
▼商品下おすすめ商品
=============================================== */
#osusume_area .block_body{
    padding: 6px 10px 10px 10px;
}
#osusume_area .block_body div.row {
    margin-bottom: 10px;
}

#osusume_area .block_body div.row div {
    text-align: center;
    padding-left: 1%;
    padding-right: 1%;
    width: 23%;
    float: left;
}
/* ===============================================
▼サイド生産者紹介
=============================================== */
#producer_area .block_body{
    padding: 6px 10px 10px 10px;
    text-align: center;
}
#producer_area .block_body div.sProbloc {
    border-bottom: medium dotted #555555;
}
#producer_area .block_body div.sProbloc .sProImg {
    margin: 0 auto;
}
#producer_area .block_body div.sProbloc .sProLink {
    font-size: 85%;
    text-align: left;
}
#producer_area .block_body div.sProbloc .sProLink a,
#producer_area .block_body div.sProbloc .sProLink a:visited,
#producer_area .block_body div.sProbloc .sProLink a:link {
    color: #333333;
    text-decoration: none;
}
#producer_area .block_body div.sProbloc .sProLink a:hover {
    color: #008B8B;
    text-decoration: none;
}

#producer_bloc_area {
    letter-spacing:normal;
    margin-bottom:10px;
}
#producer_bloc_area img {
	display: block;
}
.producer_bloc_table {
	text-align:center;
}

.producer_bloc_table td {
}

